Subject: Re: bug#53839: 29.0.50; Strange bug causes tool bar to be overwritten

From: martin rudalics <[email-masked]>
Date: Tue, 8 Feb 2022 09:57:26 +0100

> I fixed the calls to widget_update_wm_size_hints on master, and it fixes
 > the bug, so if you're happy with that fix I'll close this bug now.

If it works for you, close it.  I do not synch with master these days
because of Bug#52709.

martin